@import url(https://fonts.bunny.net/css?family=lilex:300|almarai:300|karma:400);
@import url(https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.css);
@import url(https://unpkg.com/aos@next/dist/aos.css);
  
    


* { scrollbar-width: thin;
    scrollbar-color: #F099B6 #fff!important;}
body{
  min-height:100vh;
background: #fff;
color:#333;
  font-family:'almarai';
  margin:auto;
  display: flex;
  flex-direction:column;
  align-items: center;
  justify-content: center;
  font-size:1em;
  font-weight:300;
  background: #e0809a;
background: linear-gradient(360deg,rgba(224, 128, 154, 1) 0%, rgba(245, 198, 214, 1) 52%, rgba(255, 247, 247, 1) 100%);
  }
  ::selection {
  background-color:#E6F0FA;
  color: black;
  text-shadow: none;
 
}

::-moz-selection {
  background-color:#E6F0FA;
  color: black;
  text-shadow: none;
}

.spoiler {
  filter:blur(4px)
}


.bottom {background:rgba(224, 128, 154, 1);width:800px;text-align:center;padding-top:5px;padding-bottom:5px;
font-family:'karma';font-size:1em;}
.bottom a {padding:5px;color:white;text-decoration:none;}
.bottom a:hover {filter:blur(2px);transition:.5s;opacity:0.75;}
 
.content {background:white;border:1px solid #F099B6;
width:800px;display:flex;flex-direction:row;height:100%;border-top:#fff;border-bottom:#fff;
  }
  
  .section{}


.sidebar {
  margin: 5px;
  padding: 0;
  width: 200px;
 
 
  
  }
  .sidebar .cover .title {font-weight:bold;text-align:center;padding-bottom:0;font-family:'lilex';font-size:1.1em;letter-spacing:1px;text-transform:uppercase;}

.sidebar .cover img {width:200px;height:300px;}
.sidebar table  {width:100%;font-family:'lilex';text-align:center;letter-spacing:1px;padding:1px;}
.sidebar table th {width:40%;}
.sidebar table td{text-align:left}
tr:nth-child(1) th {
  background-color:rgba(237, 135, 171, 1)
}
tr:nth-child(2) th {
  background-color:rgba(247, 178, 202, 1)
  
}
tr:nth-child(3) th {
 
  background-color:rgba(247, 193, 213, 1)
}
tr:nth-child(4) th {
 background-color:rgba(255, 219, 232, 1)
}
.sidebar table {text-transform:uppercase;font-size:0.9em}
.sidebar .summary {margin:8px;}
.sidebar .summary blockquote {margin:0px;font-size:0.9em;border-left:1px dotted #E85179;text-align:left;font-style:italic;padding-left:5px;padding-right:5px;}

.sidebar .info {}

.main {
margin:5px;
margin-left:0px;

width:100%
}
.main h1 {margin-top:0px;margin-bottom:0px;font-family:'lilex';font-size:1.3em;
  background: #e0809a;letter-spacing:2px;
background: linear-gradient(45deg,rgba(224, 128, 154, 1) 0%, rgba(245, 198, 214, 1) 52%, rgba(255, 247, 247, 1) 100%);color:white}
.main h1:after{content:"."}
.main h1 .bi {margin-right:5px;margin-left:5px;color:white}
.rating .bi {color:#ebb434;font-size:1.4em;}
.rating {text-align:center;margin-top:10px;margin-bottom:10px;}
.main i {font-family:'karma';color:#86a1cf}
.main b {font-family:'karma';color:#64527a}
.main li {margin:20px;list-style:square}
@media screen and (max-width: 1000px) {
  .sidebar {width:100%;display:flex;
 }
  .bottom {width:100%;}
 .sidebar .cover img {width:250px;height:auto}
 .sidebar .summary {align-self:flex-end}
 .sidebar table {margin-top:-3px;}
 .content {width:100%;flex-direction:column;
 }}
 @media screen and (max-width: 500px) {
  .sidebar {width:auto; display:flex;flex-direction:column;align-items: center;;justify-content:center;}
  .bottom {width:100%;}
 
 .content {width:100%;flex-direction:column;
 }}